#!/bin/bash
set -e
pegasus_lite_version_major="4"
pegasus_lite_version_minor="0"
pegasus_lite_version_patch="1"

. pegasus-lite-common.sh

pegasus_lite_init

# cleanup in case of failures
trap pegasus_lite_exit INT TERM EXIT

# work dir
export pegasus_lite_work_dir=$PWD
pegasus_lite_setup_work_dir

# figure out the worker package to use
pegasus_lite_worker_package

# set the xbit for any executables staged
/bin/chmod +x mJPEG-3.3 

# execute the tasks
pegasus-kickstart -n mJPEG:3.3 -N ID000387 -R local-condor -L montage -T 2012-06-14T12:00:47-07:00 ./mJPEG-3.3  -ct 1 -gray  shrunken_20120203_142818_12849.fits  min max gaussianlog -out  shrunken_20120203_142818_12849.jpg 

